@charset "utf-8";
/* CSS Document start Sudip css style 18.9.12 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}
body{
	margin:0;
	padding:0px 0 0px 0;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
	color:#fff;
	background:#fff;
	}
/*======================general==========================*/	
  div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option{
		padding:0;
		margin:0;
		}
	ul{
		padding:0;
		margin:0;
		list-style:none;
		}
	ol{
		padding:0;
		margin:0;
		list-style-type:none;
		}	
	a{
		padding:0;
		margin:0;
		text-decoration:none;
		outline:none;
		cursor:pointer;
		}
	img{
		padding:0;
		margin:0;
		outline:none;
		border:0;
		}
	chexbox{
		padding:0;
		margin:0;
		width:20px;
		height:20px;
		}	
	.spacer{
		padding:0;
		margin:0;
		font-size:0;
		line-height:0;
		clear:both;
		}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadproregular-webfont.eot');
    src: url('../fonts/myriadproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadproregular-webfont.woff') format('woff'),
         url('../fonts/myriadproregular-webfont.ttf') format('truetype'),
         url('../fonts/myriadproregular-webfont.svgz#MyriadProRegular') format('svg'),
         url('../fonts/myriadproregular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}		
/*======================generalend==========================*/
/*=======maincontainer======*/
#maincontainer{
		width:1002px;
		margin:0 auto;
}
/*=======logo part======*/
#logo_part{
		float:left;
		margin:26px 0 0 19px;
}
#logo_part img{
		display:block;
}
/*=======logo part end======*/
/*=======menu part start======*/
#menu_part{
		float:right;
		width:782px;
		margin:63px 0 0px 0px;
		background:url(../images/menu_bg_bottom.png) left bottom no-repeat;
		padding:0 0 26px 0px;
}
#menu_part ul{
		float:right;
		padding:0;
}
#menu_part ul li{
		float:left;
		padding:0;
		margin:0 0 0 3px;
}
#menu_part ul li a{
		float:left;
		font:normal 14px "MyriadProRegular";
		color:#000;
		line-height:24px;
		padding:0 12px;
}
#menu_part ul li a:hover,#menu_part ul li a.active{
		float:left;
		font:normal 14px "MyriadProRegular";
		color:#fff;
		line-height:24px;
		background:#a93935;
		padding:0 12px;
}		
/*=======menu part end======*/
/*=======header banner part======*/
#header_banner_part{
		width:1002px;
		margin:0 auto;
		border-bottom:12px solid #f0f0f0;
		padding:13px 0 16px 0px;
}
#header_banner_part img{
		display:block;
}
/*=======header banner part end======*/
/*=======Newsletter Signup part======*/
#newsletter_signup{
		width:1002px;
		margin:0 auto;
		padding:31px 0 0px 0px;
}
#newsletter_signup h1{
		font:normal 18px "MyriadProRegular";
		color:#a93935;
		line-height:18px;
		text-transform:uppercase;
}
#newsletter_signup h1 strong{
		font:normal 18px "MyriadProRegular";
		color:#000000;
		line-height:18px;
}
#newsletter_signup h1 span{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#6c6c6c;
		margin:8px 0 11px 0;
		display:block;
		text-transform:none;
}
#newsletter_signup input[type=text]{
		width:256px;
		height:29px;
		background-color:#f6f4f4;
		border:1px inset #c2c0c0;
		padding:0 0 0 12px;
		margin:0 14px 0 0;
		float:left;
		outline:none;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:29px;
		color:#454545;
		border-radius:3px;
}
#newsletter_signup input[type=button]{
		float:left;
		background-color:#a93935;
		outline:none;
		border-radius:3px;
		padding:6px 11px;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
		cursor:pointer;
		border:none;
}
/*=======Newsletter Signup part end======*/
/*=======maincontainer end======*/
/*=======footer part======*/
#footer_part{
		width:1002px;
		margin:0 auto;
		padding:30px 0 38px 0px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#6a6969;
}
#footer_part a{
		color:#6a6969;
}
#footer_part a:hover, #footer_part .active{
		color:#000;
}
#footer_part span{
		font:normal 14px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000000;
		float:left;
		margin:2px 4px 10px 0px;
}
.footerlogo{
		float:left;
		margin:6px 13px 0 0px;
}
/*=======footer part end======*/
/*=======services page start======*/
#services_page{
		width:957px;
		margin:0 auto;
		padding:29px 0 0 0px;
}
/*=======services left part======*/
#services_left_part{
		float:left;
		position:relative;
}
#services_left_part img{
		display:block;
		margin:0 0 0px 0px;
}
#services_left_part ul{
		padding:0;
		text-align:right;
		position:absolute;
		right:0px;
		top:200px;
}
#services_left_part ul li{
		padding:0;
		font:normal 14px "MyriadProRegular";
		line-height:25px;
		color:#808080;
}
#services_left_part ul li a{
		color:#808080;
		padding:0 20px 0 0px;
}

#services_left_part ul li a#art{
		display:none;
}
#services_left_part ul li a:hover,#services_left_part ul li a.active{
		color:#000000;
		background:url(../images/hover_arow.gif) right 12px no-repeat;
		padding:0 20px 0 0px;
}
#services_left_part ul li ul{
		padding:0;
		text-align:right;
		position:static;
		margin:0 15px 0 0px;
}
#services_left_part ul li ul li{
		padding:0;
		font:normal 12px "MyriadProRegular";
		line-height:25px;
		color:#761d1a;
}
#services_left_part ul li ul li a{
		color:#761d1a;
		padding:0 20px 0 0px;
}
#services_left_part ul li ul li a:hover,#services_left_part ul li ul li a.active{
		color:#761d1a;
		background:url(../images/hover_arow.gif) right 12px no-repeat;
		padding:0 20px 0 0px;
}
/*=======services left part end======*/
/*=======services right part======*/
#services_right_part{
		width:762px;
		float:right;
		padding:99px 0 0 0px;
}
#services_right_part h1{
		font:normal 24px "MyriadProRegular";
		color:#a93935;
		line-height:24px;
		text-transform:uppercase;
		border-bottom:1px solid #d9d9d9;
		padding:0 0 10px 0px;
		margin:0 0 18px 0px;
}
#services_right_part h1 strong{
		font:normal 18px "MyriadProRegular";
		color:#000000;
		line-height:18px;
}
#services_right_part h1 span{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#6c6c6c;
		margin:6px 0 11px 0;
		display:block;
		text-transform:none;
}
#services_right_part h3{
		font:normal 24px "MyriadProRegular";
		color:#a93935;
		line-height:24px;
		text-transform:uppercase;
		padding:0 0 0px 0px;
		margin:0 0 18px 0px;
}
#services_right_part h3 strong{
		font:normal 25px "MyriadProRegular";
		color:#000000;
		line-height:18px;
}
#services_right_part h3 span{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#6c6c6c;
		margin:6px 0 11px 0;
		display:block;
		text-transform:none;
}
#services_right_part p{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#898989;
		margin:6px 0 0px 0;
		display:block;
		text-transform:none;
}
#services_right_part aa{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#6c6c6c;
		display:block;
		text-transform:none;
		font-weight:bold;
		cursor:pointer;
}
#services_right_part header{
		margin:18px 0 0 0px;
		width:762px;
		border-bottom:1px solid #d9d9d9;
		padding:0 0 18px 0px;
}
#services_right_part header img{
		display:block;
}
/*=======services right part end======*/
/*=======Newsletter Signup part======*/
#services_newsletter_signup{
		width:762px;
		padding:31px 0 15px 0px;
		background:url(../images/line.gif) left bottom no-repeat;
}
#services_newsletter_signup h2{
		font:normal 18px "MyriadProRegular";
		color:#a93935;
		line-height:18px;
		text-transform:uppercase;
}
#services_newsletter_signup h2 strong{
		font:normal 18px "MyriadProRegular";
		color:#000000;
		line-height:18px;
}
#services_newsletter_signup h2 span{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#6c6c6c;
		margin:8px 0 11px 0;
		display:block;
		text-transform:none;
}
#services_newsletter_signup input[type=text]{
		width:186px;
		height:29px;
		background-color:#f6f4f4;
		border:1px inset #c2c0c0;
		padding:0 0 0 12px;
		margin:0 12px 0 0;
		float:left;
		outline:none;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:29px;
		color:#454545;
		border-radius:3px;
}
#services_newsletter_signup input[type=button]{
		float:left;
		background-color:#a93935;
		outline:none;
		border-radius:3px;
		padding:6px 11px;
		font:normal 12px Arial, Helvetica, sans-serif;
		color:#fff;
		text-align:center;
		cursor:pointer;
		border:none;
}
/*=======Newsletter Signup part end======*/
/*=======footer part======*/
#inner_footer_part{
		width:762px;
		margin:0 auto;
		padding:20px 0 38px 0px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#6a6969;
}
#inner_footer_part a{
		color:#6a6969;
}
#inner_footer_part a:hover, #inner_footer_part .active{
		color:#000;
}
#inner_footer_part span{
		font:normal 14px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000000;
		float:left;
		margin:2px 4px 10px 0px;
}
.footerlogo{
		float:left;
		margin:6px 13px 0 0px;
}
/*=======footer part end======*/
/*=======services page end======*/
/*=======Feng Shui page start======*/
#feng_shui{
		margin:18px 0 0 0px;
		width:762px;
		border-bottom:1px solid #d9d9d9;
		padding:0 0 18px 0px;
}
#feng_shui img{
		display:block;
		float:left;
		margin:0 22px 0 0px;
}
#feng_shui p{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#939393;
		padding:0 0 14px 0px;
}
#feng_shui p span{
		font:normal 14px Arial, Helvetica, sans-serif;
		line-height:18px;
		color:#000;
		font-style:italic;
}
/*=======Feng Shui page  end======*/
/*=======profile page start======*/
#profile_part{
		margin:0px 0 0 0px;
		width:762px;
		border-bottom:1px solid #d9d9d9;
		border-top:1px solid #d9d9d9;
		padding:15px 0 15px 0px;
		background:url(../images/profile_bg.gif) left top repeat-y;
}
#profile_part h4{
		font:normal 16px "MyriadProRegular";
		line-height:18px;
		color:#000000;
		padding:0;
}
#profile_part p{
		font:normal 11px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#878686;
		padding:14px 0 0 0px;
}
#profile_part .tab1{
		float:left;
		width:216px;
		margin:0 55px 0 0px;
}

#profile_part .tab2{
		float:right;
		width:216px;
		margin:0 0px 0 0px;
}
/*=======profile page start======*/
#profile_part2{
		margin:0px 0 0 0px;
		width:762px;
		/*border-bottom:1px solid #d9d9d9;*/
		border-top:1px solid #d9d9d9;
		padding:15px 0 15px 0px;
		/*background:url(../images/profile_bg.gif) left top repeat-y;*/
}
#profile_part2 h4{
		font:normal 20px "MyriadProRegular";
		line-height:18px;
		color:#000000;
		padding:0;
}



#profile_part2 h1{
		font-family: "MyriadProRegular";
		line-height:35px;
		color:#000000;
		padding:0;
		font-size:30px !important;
}
#profile_part2 h1 span strong{
		font-family: "MyriadProRegular";
		line-height:35px;
		color:#000000;
		padding:0;
		font-size:30px !important;
}
#profile_part2 h2{
		font-family: "MyriadProRegular";
		line-height:30px;
		color:#000000;
		padding:0;
		font-size:25px !important;
}
#profile_part2 h3{
		font-family: "MyriadProRegular";
		line-height:25px;
		color:#000000;
		padding:0;
		font-size:20px !important;
}
#profile_part2 span h3 strong{
		font-family: "MyriadProRegular";
		line-height:25px;
		color:#000000;
		padding:0;
		font-size:20px !important;
}
#profile_part2 h5{
		font-family: "MyriadProRegular";
		line-height:18px;
		color:#000000;
		padding:0;
		font-size:18px;
}
#profile_part2 h6{
		font-family: "MyriadProRegular";
		line-height:18px;
		color:#000000;
		padding:0;
		font-size:14px !important;
}






#profile_part2 p{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#878686;
		padding:14px 0 0 0px;
}
#profile_part2 ul li{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#666 !important;
		padding:2px 0 0 0px;
		margin:0 0 0 17px;
		list-style:disc;
}
#profile_part2 ol li{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#666 !important;
		padding:2px 0 0 0px;
		margin:0 0 0 20px;
		list-style:decimal;
}
#profile_part2 .tab1{
		float:left;
		width:216px;
		margin:0 55px 0 0px;
}

#profile_part2 .tab2{
		float:right;
		width:216px;
		margin:0 0px 0 0px;
}				
/*=======profile page end======*/
/*=======portfolio part======*/
#portfolio_part{
		width:762px;
		margin:0 0 0 0px;
}
#portfolio_part img{
		display:block;
}
#portfolio_part .portfolio_blog{
		float:left;
		margin:0 16px 10px 0px;
		background:url(../images/portfolio_blog_bg.png) left top no-repeat;
		width:220px;
		height:160px;
		padding:15px 0 0 15px;
}
#portfolio_part .portfolio_blog_right{
		float:left;
		margin:0 0px 10px 0px;
		background:url(../images/portfolio_blog_bg.png) left top no-repeat;
		width:220px;
		height:160px;
		padding:15px 0 0 15px;
}
#portfolio_part2{
		width:762px;
		margin:0 0 0 0px;
}
#portfolio_part2 .portfolio_blog{
		float:left;
		margin:0 16px 10px 0px;
		background:url(../images/portfolio_blog_bg.png) left top no-repeat;
		width:220px;
		height:160px;
		padding:15px 0 0 15px;
}
#portfolio_part2 .portfolio_blog_right{
		float:left;
		margin:0 0px 10px 0px;
		background:url(../images/portfolio_blog_bg.png) left top no-repeat;
		width:220px;
		height:160px;
		padding:15px 0 0 15px;
}
/*=======portfolio part end======*/
/*=======Form part ======*/
.formpannel {
    float: left;
    margin: 20px 0 20px 35px;
    width: 450px;
}

.formpannel label {
    color: #898989;
    display: block;
    float: left;
    font: bold 12px/30px Arial,Helvetica,sans-serif;
    margin: 15px 15px 0 0;
    text-align: left;
    width: 150px;
}

.formpannel label {
    color: #898989;
    display: block;
    float: left;
    font: bold 12px/30px Arial,Helvetica,sans-serif;
    margin: 15px 15px 0 0;
    text-align: left;
    width: 150px;
}
.formpannel .input2 {
    background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 1px, #FFFFFF 25px) repeat scroll 0 0 transparent;
    border: 1px solid #E4E2E2;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    color: #666666;
    font: 11px Arial,Helvetica,sans-serif;
    height: 100px;
    margin: 15px 0 0;
    padding: 5px 0 0 3px;
    width: 273px;
}
.formpannel .input1 {
    background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 1px, #FFFFFF 25px) repeat scroll 0 0 transparent;
    border: 1px solid #E4E2E2;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    color: #666666;
    font: 11px/14px Arial,Helvetica,sans-serif;
    height: 30px;
    margin: 15px 0 0;
    padding: 0 0 0 3px;
    width: 273px;
}

.formpannel .select {
    background-color: #FFFFFF;
    border: 1px solid #E4E2E2;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
    color: #666666;
    font: 11px Arial,Helvetica,sans-serif;
    height: 30px;
    margin: 15px 0 0;
    padding: 6px 3px;
    width: 273px;
}
.formpannel .submit {
    background-color: #A83834;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 25px;
    margin: 20px 10px 0 169px;
    padding: 0 0 2px;
    width: 80px;
}
.form_newslettersubmit .submit {
    background-color: #A83834;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 25px;
    padding: 0 0 2px;
    width: 80px;
}

.formpannel .submit2 {
    background-color: #A83834;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 25px;
    margin: 20px 10px 0 5px;
    padding: 0 0 2px;
    width: 80px;
}
.gallery_part_images {
    border: 1px solid #E7E9E6;
    color: #935978;
    float: left;
    font: 15px/20px Arial,Helvetica,sans-serif;
    height: 145px;
    margin: 0 15px 15px 0;
    padding: 10px 0;
    text-align: center;
    width: 205px;
}
/*-------------Pagination---------------------*/
.paginationMN {
	font:normal 11px/20px Tahoma, Geneva, sans-serif;
	font-size:13px/20px;
	color:#A73735;
	text-align:right; 
	text-decoration:none;
	width:96%; 
	background:none!important;
	margin:0 0 10px 0;
	}
	
	.paginationMN strong{
		color:#A73735;
	}
	
	.paginationMN a{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#A73735;
		text-decoration:none; 
		padding:0 5px 0 5px;
		margin:0 4px 0 4px; 
		border:1px solid #A73735;
		} 
		
		.pagionationH ul li a:hover, .pagionationH ul li a.active{ 
		color:#A73735;
		text-decoration:none;
		font-size:12px !important;
		}
		.products_pannel{
		width:190px;
		float:left;
		height:340px;
		margin:7px 0 6px 18px;
		border:1px solid #A73735;
		padding:5px;
		background:#DEDEDE;
		color:#460100;
}
#services_left_part ul{
		padding:0;
		margin:0;
}
#services_left_part ul li{
		padding:0;
		list-style-type:none;
}
#services_left_part ul li a{
		color:#876956;
		/*background:url(../images/plus.gif) left 7px no-repeat;*/
		display:block;
}
#services_left_part ul li a:hover,.leftpanel ul li a.active{
		color:#493121;
		display:block;
		/*background:url(../images/minus.gif) left 7px no-repeat;*/
		text-decoration:none;
}

#services_left_part ul ul{
		

}
#services_left_part ul ul li{
		padding:0;
}
#services_left_part ul ul li a{
		color:#876956;;
		/*background:url(../images/a_arrow.png) left 6px no-repeat;*/
		border:none;
}
#services_left_part ul ul li a:hover,#services_left_part ul ul li a.active{
		color:#493121;
		/*background:url(../images/arrow.png) left 6px no-repeat;*/
		border:none;
		
}
#services_left_part ul ul ul{
		padding:0px 0 0px 0px;

}
#services_left_part ul ul li ul li{
		padding:0;
}
#services_left_part ul ul li ul li a{
		/*background:url(../images/a_arrow.png) left 6px no-repeat;*/
		text-transform:capitalize;
		border:none;
}
#services_left_part ul ul li a:hover,#services_left_part ul ul li a.active ,#services_left_part ul ul li ul li a.active{
		/*background:url(../images/arrow.png) left 6px no-repeat;*/
		text-transform:capitalize;
		border:none;
		
}
.galbox{
	display:-moz-inline-stack;
	zoom:1;
	position:relative;
	vertical-align:top;
	margin:12px 0px 12px 23px;
	width:160px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	text-align:center;
	background:#FFF;
	border-radius:10px;
	padding:2px;
	border:1px solid #ccc;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);
	float:left;
	/*opacity:0.87;*/	
}
.triangle-border {
    background-color: #EAEAEA;
    border: 1px solid #B9DDDC;
    border-radius: 10px 10px 10px 10px;
    color: #464646;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    line-height: 20px;
    margin: 15px 0;
    padding: 2%;
    position: relative;
    width: 96%;
}
.triangle-border:before {
    border-color: #EAEAEA transparent;
    border-style: solid;
   /* border-width: 20px 20px 0;
    bottom: -20px;
    content: "";*/
    display: block;
    left: 40px;
    position: absolute;
    width: 0;
}
.triangle-border:after {
    border-color: #EAEAEA transparent;
    border-width: 13px 13px 0;
    bottom: -13px;
    content: "";
    display: block;
    left: 47px;
    position: absolute;
    width: 0;
}
.class_p{
    color: #878686;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 14px;
    padding: 0px 10px 0 30px;
    text-align: left;
}
.class_name{
    color: #A83834;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 10px 10px;
    text-align: left;
}
table.bio td {
	padding:5px;
	line-height:18px;
	color:#333333;
}
table.bio td.head {
	color:#800000;
	text-transform:uppercase;
}
#paging_container_2{
	min-height:600px;
	}